

.article {
  display: block;
    margin: 1em 0 1.5em 0;
}
/*.article:hover {
    background-color: #f8f8f8;
}*/


.article-title {
    font-weight: 600;
}
/*.article-title:hover {
  text-decoration: underline;
}*/


.article-meta {
    font-size: 0.8em;
    color: #333;
    margin-top: 4px;
}
.article-resume {
/*    display: none;*/
    margin: 6px 0;
    /*background-color: #fffae1;*/
    color: #333;    
    transition: all 0.3s;
}







.article-img {    
    margin-bottom: 0.5em;
    height: 80px;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    padding-left: 1em;
    position: relative;
    padding-top: 1em;    
}

.article-img img {
    float: left;
    position: relative;
    margin-right: 6px;
    top: 0;
    opacity: 0.7;
    -webkit-transition: all 0.07s linear 0;
    transition: all 0.07s linear 0;
    
}
.article:hover .article-img img {

    transform: translateY(-3px);    
    opacity: 1;
}




